/*
Theme Name: Baxton Child
Theme URI: https://gramotech.net/wp/baxton
Template: baxton
Author: Gramotech
Author URI: http://www.gramotech.net
Description: Baxton WordPress Theme
Tags: featured-images,theme-options
Version: 1.5.1622682132
Updated: 2021-06-03 01:02:12

*/

/* Removing the page banner since using Elementor as default page Builder*/
#inner-banner.page-banner {
    background: url(//udp.local/wp-content/uploads/2021/01/innerbanner.jpg);
    display: none; 
}


/* Increase Page width from 1170px to 1400px */
.elementor-section.elementor-section-boxed > .elementor-container {
    max-width: 1400px;
}

.elementor-section.elementor-section-boxed>.elementor-container {
    max-width: 1400px !important;

/* Customizing the Donation Button */

.give-donation-level-btn {
    padding: 0 75px !important;
}

/** For the Single digit amount $5 **/
.give-btn-level-0 {
    padding: 0 80px !important;
}


/** For the triple digit amount $105 **/
.give-btn-level-4 {
    padding: 0 72px !important;  
}

/** For the triple digit amount $105 **/
.give-btn-level-5 {
    padding: 0 72px !important;  
}


/** For the Custom amount **/
.give-btn-level-custom {
    padding: 0 30px !important;  
}

/** Hide Give Amount Button **
.give-donation-amount {
    display: none;
}**/


/*** Section title White icon ****/
@media screen and (min-width: 768px) {
.section-title_white h2 {
	color: #fff;
	padding-left: 65px;
	
}

.section-title_white h2:before {
    position: absolute;
    height: 21px;
    content: "";
    padding: 0px 90px 0 0;
    background: url(assets/images/hstarwhite-2.png) no-repeat;
    top: 15px !important;
    margin-left: -68px;

}

/*** Section title Black icon ****/
.section-title_black h2 {
	color: #ffc600;
	padding-left: 65px;
	
}

.section-title_black h2:before {
    position: absolute;
    height: 21px;
    content: "";
    padding: 0px 90px 0 0;
    background: url(assets/images/hstarblack-2.png) no-repeat;
    top: 15px !important;
    margin-left: -68px;
}
}	
	
.section-title_white h2 span {
	color: #ffc600 !important;
}
.section-title_white .stitle {
	margin: 0px;
}


.section-title_black h2 span {
	color: #ffc600 !important;
}
.section-title_black .stitle {
	margin: 0px;
}

/*
.tt-box .tt-thumb {
    border-radius: 100%;
    overflow: hidden;
    width: 100%;
    position: relative;
    margin: 0 0 25px;
}

.team-box .team-txt {
    padding: 17px 5px;
}
*/

/*** Equalize Content Boxes****/
.equal-height-content {
    height: 100%;
    display: flex;
}
